.pagination {
	font-size: 80%;
        }
        
.pagination a {
    text-decoration: none;
	border: solid 1px #AAE;
	color: #15B;
}

.pagination a, .pagination span {
	display: block;
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
	min-width:2em;
	text-align:center;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 5px;
}

.pagination .current {
    background: #26B;
    color: #fff;
	border: solid 1px #AAE;
}

.pagination .current.prev, .pagination .current.next{
	color:#999;
	border-color:#999;
	background:#fff;
}

.ctn_box_align{
	display:flex;
	align-items:stretch;
	flex-wrap:wrap;
	}